Bug 780574 - (SOA-3010) DLQ handling on JCA side causes duplicate redelivery to DLQ
DLQ handling on JCA side causes duplicate redelivery to DLQ
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0 GA
Unspecified Unspecified
high Severity high
: ---
: FUTURE
Assigned To: David Ward
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-06 07:18 EDT by Toshiya Kobayashi
Modified: 2015-03-12 07:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
An error occurs when using DLQ handling on JCA. This results in a duplicate redelivery to DLQ.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3597 Major Open DLQ handling on JCA side causes duplicate redelivery to DLQ 2013-10-09 20:30:02 EDT
JBoss Issue Tracker SOA-3010 Major Closed DLQ handling on JCA side causes duplicate redelivery to DLQ 2013-10-09 20:30:02 EDT

  None (edit)
Description Toshiya Kobayashi 2011-04-06 07:18:32 EDT
Help Desk Ticket Reference: https://c.na7.visual.force.com/apex/Case_View?id=500A0000006nBkw&sfdc.override=1
Workaround: Workaround Exists
Workaround Description: See JBESB-3597
project_key: SOA

Platform JIRA for [JBESB-3597] DLQ handling on JCA side causes duplicate redelivery to DLQ
Comment 1 Toshiya Kobayashi 2011-04-06 07:19:35 EDT
Link: Added: This issue incorporates JBESB-3597
Comment 2 Suz 2012-06-14 20:41:19 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
An error occurs when using DLQ handling on JCA. This results in a duplicate redelivery to DLQ.

Note You need to log in before you can comment on or make changes to this bug.